/* standard tags and common containers to all pages*/

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0px;
	text-align: center;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #003300;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #000033;
}
a:active {
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #000033;	
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003300;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #663366;
	margin: 0px;
	padding: 0px;
	}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0E174d;
	margin: 0px;
	padding: 0px;
}
hr {
	color: #FFFFFF;
	background-color:#FFFFFF;
}
.whole {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin:0px auto;
	border-bottom: 1px solid #ccc;
}

tr.menu td{ border-bottom: 1px solid #ccc; padding-bottom: 5px; }

.bodyTable {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding:0px;
	font-size: 12px;
}
.headinglinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-style: italic;
	text-align: right;
	padding-right: 15px;
}
.headinglinks a{color: #666;}

.contentTable {
	padding: 15px 0px 0px 15px;
	margin: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 0px;
	margin: 0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}

/* page specific containers */

.paymentStepBox {
	color: #FFFFFF;
	font-size: 12px;
	background-color: #000033;
}
.stepActive {
	background-color: #000033;
}
.stepCompleted {
	background-color: #206273;
}
.stepPending {
	background-color: #CCCCCC;
}

.paymentHeading {
	color: #003300;
}

.errorString {
	color: #FF0000;
}

.requiredDisplay {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}